version: 3.21.3-beta
files:
  - url: UniVRHome DEV-3.21.3-beta-universal.dmg
    sha512: TBoqkxtrP46UGnU3QFSXyegf0sgm/QU1tvHCnjlOcBbXoi7WPWCq1i8LhzXNioCqGPJLPccH6XAgk1nvCOFb7Q==
    size: 233826376
path: UniVRHome DEV-3.21.3-beta-universal.dmg
sha512: TBoqkxtrP46UGnU3QFSXyegf0sgm/QU1tvHCnjlOcBbXoi7WPWCq1i8LhzXNioCqGPJLPccH6XAgk1nvCOFb7Q==
releaseDate: '2025-06-30T12:30:29.835Z'
